@charset "UTF-8";
ul.dropdown, ul.dropdown li, ul.dropdown ul
{
    list-style: none;
    margin: 0;
    padding: 0;
    
}

ul.dropdown
{
    position: relative;
    
    float: left;
   
}

ul.dropdown li
{
    float: left;
    line-height: 1.7em;
  
 
}

ul.dropdown li.hover, ul.dropdown li:hover
{
    position: relative;
    
    cursor: default;
}

ul.dropdown ul
{
    visibility: hidden;
    position: absolute;
    top: 100%;
    left: 0;
    display:block;
    float: left;
    
   
    width: 260px;
}

ul.dropdown ul li
{
    float: left;
    
}

ul.dropdown ul ul
{
    top: 1px;
    left: 260px;
    float:left;
}

ul.dropdown li:hover > ul
{
    visibility: visible;
    
}
